management:
    security:
        enabled: false
security:
    basic:
        enabled: false
    
spring:
    devtools:
        restart:
            enabled: true
        livereload:
            enabled: true
    datasource:
        url: jdbc:h2:mem:testdb
        username: SA
        password: 123
    jpa:
        database-platform: org.hibernate.dialect.H2Dialect
#        database: SQL_SERVER
        open-in-view: false
        show-sql: true
        hibernate:
            ddl-auto: update

         
lang:
    secondary: ar

     
server:
    servlet.contextPath: /store-management
    port: 8080
    compression:
        enabled: true
        mime-types: text/html,text/xml,text/plain,text/css, application/javascript, application/json
        min-response-size: 1024 


